<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidian.bcommon">

    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />
    <uses-permission android:name="android.permission.ACCESS_WIFI_STATE" />

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <!--高德地图 允许程序访问CellID或WiFi热点来获取的位置-->
    <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <!--允许程序拔打电话-->
    <uses-permission android:name="android.permission.CALL_PHONE" />


    <application>
        <!--高德地图配置 start -->
        <service android:name="com.amap.api.location.APSService" />
        <!--高德地图配置 end -->
        <activity android:name="com.yidian.bcommon.webview.PublicWebViewActivity" />
    </application>

</manifest>
